Bug 246277 - libgstrtppayloads.so: undefined symbol: gst_rtp_g729_pay_plugin_init
libgstrtppayloads.so: undefined symbol: gst_rtp_g729_pay_plugin_init
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-farsight (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-29 15:21 EDT by Hans de Goede
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-12 16:18:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2007-06-29 15:21:00 EDT
Description of problem:
When ever I start totem from a terminal I get this message:
(totem:10509): GStreamer-WARNING **: Failed to load plugin
/usr/lib64/gstreamer-0.10/libgstrtppayloads.so: undefined symbol:
Comment 1 Hans de Goede 2007-08-12 16:18:35 EDT
This seems to be fixed in the latest rawhide build, closing.

Note You need to log in before you can comment on or make changes to this bug.